@charset "UTF-8";

/* Registration 2026/02/06  Yoshin
======================================================= */

:root {
  --color-gray: #f5f5f5;
  --color-red: #d14600;
  --border-color: #c8c9cd;
  --header-1: clamp(2rem, 1.84rem + 0.8vw, 2.8rem);
  --header-2: clamp(1.8rem, 1.56rem + 1.2vw, 3rem);
}

.registration {
  min-width: 32rem;
  font-feature-settings: "palt";
}

.registration .section_content {
  margin: 4rem auto;
}

.registration .section_content .content > .lead p {
  margin-bottom: 0.5em;
}

 a.underline {
  color: #283960;
  text-decoration: underline;
}

.registration h1 {
  margin-bottom: 0;
  padding: 1.6rem;
  background-color: var(--color-blue-m);
  color: var(--color-w);
  font-size: var(--header-1);
  font-weight: bold;
  text-align: center;
}

.registration h1 span {
  display: block;
  margin-top: .5em;
  font-size: 1.4rem;
  font-weight: normal;
}

.registration h2 {
  margin-bottom: 1em;
  padding-bottom: 0;
  border-bottom: none;
  font-size: clamp(1.8rem, 1.727rem + 0.36vw, 2rem);
}

.registration h3 {
  margin-bottom: .5em;
  padding: 0;
  background: none;
  border-left: 0;
  color: var(--color-bk);
  font-size: 1.6rem;
}

.registration p:not(:last-child) {
  margin-bottom: 1em;
}

.registration h1 + section{
  margin-top: 0;
}

.registration ul {
  list-style: disc;
  margin-bottom: 2em;
  padding-left: 2em;
}

.registration ol {
  list-style: decimal;
  margin-bottom: 2em;
  padding-left: 2em;
}

.registration li:not(:last-child) {
  margin-bottom: .5em;
}

.registration .flexbox {
  display: flex;
  gap: 4rem;
  width: 100%;
}

.registration .flexbox :last-child {
  margin-bottom: 0;
}

.registration .flexbox > section {
  margin: 0;
}

@media (max-width: 960px) {

  .registration h1 span {
    font-size: 1.6rem;
  }

  .registration .flexbox {
    flex-direction: column;
  }

}

@media (max-width: 767px) {

  .registration h1 {
    font-size: 2.4rem;
  }

}


/* Attention
----------------------------------------------------------------------------------------------------  */
.registration .attention ul.note {
  margin-bottom: 0;
}


/* Note
----------------------------------------------------------------------------------------------------  */
.registration ul.note,
.registration ol.note-num {
  padding-left: 0;
  list-style: none;
}

.registration ul.note li {
	position: relative;
	padding-left: 2rem;
}

.registration ul.note li::before {
	content: '\203B';
	position: absolute;
	top: 0;
	left: 0;
	width: 2.4em;
}

.registration ol.note-num li {
  counter-increment: num;
	position: relative;
  padding-left: 3rem;
  color: #444444;
}

.registration ol.note-num li::before {
  content: '\203B' counter(num) '';
  position: absolute;
	top: 0;
	left: 0;
	width: 3rem;
}


/* Button
----------------------------------------------------------------------------------------------------  */
.registration .btn.conversion {
  margin: 2rem 0;
}

.registration .btn.conversion p {
  margin-bottom: .25em;
  font-size: clamp(1.6rem, 1.56rem + 0.2vw, 1.8rem);
}

.registration .btn.conversion p span {
  display: inline-block;
  position: relative;
  padding: .4rem 3.2rem;
  color:  var(--color-red);
}

.registration .btn.conversion p span::before,
.registration .btn.conversion p span::after {
  content: '';
  display: block;
  position: absolute;
  top: 52%;
  width: 1.4em;
  height: .1rem;
  background-color: var(--color-red);
  border-radius: 50vh;
}

.registration .btn.conversion p span::before {
  left: 0;
  transform: rotate(50deg);
}

.registration .btn.conversion p span::after {
  right: 0;
  transform: rotate(-50deg);
}

.registration .btn.conversion a {
  min-width: 36rem;
  padding: 1.2rem 1.6rem;
  box-shadow: 0px 0px 10px -5px #666666;
  font-size: clamp(1.8rem, 1.76rem + 0.2vw, 2rem);
}

.registration .btn.conversion a.login::before {
  content: none;
}

.registration .btn.primary {
  margin: clamp(2rem, -0.423rem + 5.06vw, 4rem) 0 4rem 0;
}

.registration .btn.primary p:has(strong) + p {
  text-align: left;
}

.registration .btn.primary p strong {
  display: inline-block;
  color: var(--color-main-conversion);
  font-size: clamp(2rem, 1.886rem + 0.57vw, 2.4rem)
}

.registration .btn.primary a {
  min-width: 32rem;
  padding: 1.6rem 2rem;
  --btn-color: var(--color-main-conversion);
  color: var(--color-w);
}

.registration .login-text {
  text-align: center;
}

@media (max-width: 767px) {

  .registration .btn.conversion {
    margin: 2rem 0;
  }

  .registration .btn.conversion a,
  .registration .btn.primary a {
    min-width: 0;
    width: 100%;
  }

  .registration .btn.conversion a {
    min-width: 0;
    padding: 2rem 1.6rem;
  }

  .registration .login-text {
    text-align: left;
  }

}


/* Plan
----------------------------------------------------------------------------------------------------  */
.registration .plan-yoshin {
  position: relative;
  padding: 1.6rem 1rem;
}

.registration .plan-yoshin h2 {
  margin-bottom: 1em;
  font-size: var(--header-2);
  text-align: center;
}

.registration .plan-yoshin .lead {
  margin-bottom: 2em;
  text-align: center;
}

.registration .plan-yoshin .lead p {
  margin-bottom: 0.5em;
}

.registration .plan-yoshin-table {
  overflow-x: auto;
  width: 100%;
}

.registration .plan-yoshin-table > .note {
  margin-bottom: .5em;
  font-size: 1.4rem;
}

.registration .plan-yoshin-table table {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-width: 768px;
}

.registration .plan-yoshin-table thead,
.registration .plan-yoshin-table tbody {
  display: block;
}

.registration .plan-yoshin-table .feature-group {
  margin-top: 2rem;
}

.registration .plan-yoshin-table tr {
  display: flex;
  justify-content: space-between;
  gap: 4px;
}

.registration .plan-yoshin-table th,
.registration .plan-yoshin-table td {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  border: 1px solid var(--border-color);
  text-align: center;
}

.registration .plan-yoshin-table thead th {
  border-bottom: none;
}

.registration .plan-yoshin-table thead th:first-child,
.registration .plan-yoshin-table tbody th:first-child {
  flex-basis: 18%;
}

.registration .plan-yoshin-table .feature-group tbody th:first-child {
  justify-content: flex-start;
}

.registration .plan-yoshin-table tbody th:first-child div {
  display: flex;
  align-items: center;
  column-gap: 0.8rem;
}

.registration .plan-yoshin-table thead th:nth-child(2),
.registration .plan-yoshin-table thead th:nth-child(4),
.registration .plan-yoshin-table .price-group td:nth-child(2),
.registration .plan-yoshin-table .price-group td:nth-child(4),
.registration .plan-yoshin-table .feature-group td:nth-child(2) {
  flex-basis: 22%;
}

.registration .plan-yoshin-table .price-group td,
.registration .plan-yoshin-table .feature-group tr:last-child th,
.registration .plan-yoshin-table .feature-group tr:not(:first-child) th,
.registration .plan-yoshin-table .feature-group tr:not(:first-child) td {
  border-top: none;
}

.registration .plan-yoshin-table th.free {
  background-color:  var(--border-color);
}

.registration .plan-yoshin-table th.plus {
  flex: 1;
  background-color: var(--color-blue-m);
  border-color: var(--color-blue-m);
  color: var(--color-w);
}

.registration .plan-yoshin-table .price-group td:nth-child(3),
.registration .plan-yoshin-table .feature-group td:nth-child(3) {
  flex: 1;
  border: 3px solid var(--color-blue-m);
}

.registration .plan-yoshin-table .price-group td:nth-child(2) span span,
.registration .plan-yoshin-table .price-group td:nth-child(4) span span {
  font-size: 2rem;
}

.registration .plan-yoshin-table .price-group td:nth-child(3) span {
  font-size: 2.4rem;
}

.registration .plan-yoshin-table .feature-group td:nth-child(3) {
  justify-content: flex-start;
  text-align: left;
}

.registration .plan-yoshin-table .feature-group td:nth-child(3) dt {
  margin-bottom: 0.25em;
  font-weight: bold;
}

.registration .plan-yoshin-table .feature-group td:nth-child(3) dd {
  font-size: 1.2rem;
}

.registration .plan-yoshin-table th.free {
  background-color:  var(--border-color);
}

.registration .plan-yoshin-table th.basic {
  background-color: var(--color-blue-l);
  border-color: var(--color-blue-l);
}

.registration .plan-yoshin-table .material-symbols-outlined {
  color: var(--color-blue-m);
  font-size: 3.6rem;
}


@media (max-width: 767px) {

  .registration .plan-yoshin {
    padding: 1.6rem 0;
  }

  .registration .plan-yoshin .lead {
    text-align: left;
  }

  .registration .plan-yoshin-table thead th:nth-child(2),
  .registration .plan-yoshin-table .price-group td:nth-child(2),
  .registration .plan-yoshin-table .feature-group td:nth-child(2) {
    flex-basis: 12%;
  }

}


/* Step
----------------------------------------------------------------------------------------------------  */
.registration .step-yoshin {
  margin-bottom: 2rem;
  padding: 1.6rem 1rem;
}

.registration .step-yoshin h2 {
  margin-bottom: .5em;
}

.registration .step-yoshin {
  margin-top: 2.5em;
}

.registration .step-yoshin .step-flow {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.registration .step-yoshin .step-flow li {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 0;
  padding: 1.2rem;
  border: 1px solid  var(--border-color);
  overflow: hidden;
}

.registration .step-yoshin .step-flow li + li {
  border-left-width: 0;
}

.registration .step-yoshin h3 {
  display: flex;
  align-items: center;
  gap: 0 1rem;
  margin-bottom: .75em;
  color: var(--color-main-conversion);
  font-size: 2rem;
  line-height: 1.2;
}

.registration .step-yoshin h3 .step {
  display: flex;
  flex-direction: column;
  gap: 0 .5rem;
  text-align: center;
}

.registration .step-yoshin h3 .text {
  font-size: 1.2rem;
  font-weight: normal;
}

.registration .step-yoshin h3 .number {
  font-size: clamp(1.6rem, 1.44rem + 0.8vw, 2.4rem);
}

.registration .step-yoshin .summary {
  padding-top: 30%;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 30% auto;
  text-align: center;
}

.registration .step-yoshin li:nth-child(1) .summary {
  background-image: url("/assets/img/registration/icon-step1.png");
}

.registration .step-yoshin li:nth-child(2) .summary {
  background-image: url("/assets/img/registration/icon-step2.png");
}

.registration .step-yoshin li:nth-child(3) .summary {
  background-image: url("/assets/img/registration/icon-step3.png");
}

.registration .step-yoshin li:nth-child(4) .summary {
  background-image: url("/assets/img/registration/icon-step4.png");
}

.registration .step-yoshin li:nth-child(5) .summary {
  background-image: url("/assets/img/registration/icon-step5.png");
}

@media (max-width: 960px) {

  .registration .step-yoshin .step-flow {
    flex-direction: column;
    justify-content: center;
  }

  .registration .step-yoshin .step-flow li {
    width: 100%;
  }

  .registration .step-yoshin .step-flow li + li {
    border-width: 0 1px 1px 1px;
  }

  .registration .step-yoshin h3 {
    justify-content: center;
    gap: 0 .5rem;
  }

  .registration .step-yoshin h3 .text {
    font-size: 1.6rem;
  }

  .registration .step-yoshin .summary {
    padding-top: 10%;
    background-size: max(10%, 4rem) auto;
  }

}

@media (max-width: 767px) {

  .registration .step-yoshin {
    padding: 1.6rem 0;
  }

  .registration .step-yoshin h3 .step {
    align-items: center;
    flex-direction: row;
  }

  .registration .step-yoshin h3 .number {
    font-size: 2.4rem;
  }

  .registration .step-yoshin .summary {
    padding-top:  max(10%, 4.4rem);
  }

}


/* Order
----------------------------------------------------------------------------------------------------  */
.registration .order-yoshin {
  margin-top: 2.5em;
  padding: 3rem 1rem 1.6rem 1rem;
  border-top: 2px solid #d2e0ff;
}

.registration .order-yoshin h2 {
  margin-bottom: 1em;
  font-size: var(--header-2);
  text-align: center;
}

.registration .order-yoshin .lead {
  margin-bottom: 2em;
  text-align: center;
}

.registration .order-yoshin .lead p {
  margin-bottom: 0.5em;
}

.registration .order-flow {
  display: flex;
  gap: 4rem;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.registration .order-flow li {
  flex: 1;
}

.registration .order-flow figure {
  margin-bottom: 1em;
  background-color: #f3f6fe;
  border: 1px solid  var(--border-color);
}

.registration .order-flow img {
  vertical-align: bottom;
}

@media (max-width: 767px) {

  .registration .order-yoshin {
    padding: 3rem 0 1.6rem 0;
  }

  .registration .order-yoshin .lead {
    text-align: left;
  }

  .registration .order-flow {
    max-width: 36rem;
    margin: 0 auto;
    flex-direction: column;
  }

}


/* Point
----------------------------------------------------------------------------------------------------  */
.registration .point-yoshin {
  margin-top: 2.5em;
  padding: 3rem 1rem 1.6rem 1rem;
  border-top: 2px solid #d2e0ff;
}

.registration .point-yoshin h2 {
  margin-bottom: 1em;
  font-size: var(--header-2);
  text-align: center;
}

.registration .point-yoshin .lead {
  margin-bottom: 2em;
  text-align: center;
}

.registration .point-yoshin .lead p {
  margin-bottom: 05em;
}

.registration .point-yoshin ul {
  display: flex;
  column-gap: 4rem;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.registration .point-yoshin li {
  flex: 1;
  margin-bottom: 0;
}

.registration .point-yoshin li h3 {
  display: flex;
  align-items: center;
  column-gap: 0.8rem;
  color: var(--color-blue-m);
  width: 100%;
}

.registration .point-yoshin li h3 .material-symbols-outlined {
  padding: 0.4rem;
  background-color: var(--color-blue-m);
  border-radius: var(--round);
  color: var(--color-w);
  font-size: 3.6rem;
}

@media (max-width: 767px) {

  .registration .point-yoshin {
    padding: 3rem 0 1.6rem 0;
  }

  .registration .point-yoshin .lead {
    text-align: left;
  }

  .registration .point-yoshin ul {
    flex-direction: column;
  }

  .registration .point-yoshin li {
    padding: 1.6rem;
    border: 1px solid  var(--border-color);
  }

   .registration .point-yoshin li + li {
    border-top: none;
   }

}


/* FAQ
----------------------------------------------------------------------------------------------------  */
.registration .faq-yoshin {
  margin-top: 2.5em;
  padding: 3rem 1rem 1.6rem 1rem;
  border-top: 2px solid #d2e0ff;
}

.registration .faq-yoshin h2 {
  margin-bottom: 1em;
  font-size: var(--header-2);
  text-align: center;
}

.registration .faq-yoshin .lead {
  margin-bottom: 2em;
  text-align: center;
}

.registration .faq-yoshin .lead p {
  margin-bottom: 0.5em;
}

.registration .faq-yoshin .faq details {
  border: 2px solid  var(--border-color);
  border-radius: var(--round);
  overflow: hidden;
}

.registration .faq-yoshin .faq details + details {
  margin-top: 1em;
}

.registration .faq-yoshin .faq summary {
  display: flex;
  align-items: center;
  column-gap: 1em;
  padding: 1rem;
  cursor: pointer;
  font-weight: bold;
  outline: none;
}

.registration .faq-yoshin .faq summary:hover,
.registration .faq-yoshin .faq .open summary {
  background-color:  var(--color-gray);
}

.registration .faq-yoshin .faq .material-symbols-outlined.faq {
  color: var(--color-blue-m);
  font-size: 3.6rem;
}

.registration .faq-yoshin .faq .material-symbols-outlined:not(.faq) {
  font-size: 1.2em;
  margin-left: 0.4rem;
  vertical-align: middle;
}

.registration .faq-yoshin .faq .answer .contents {
  display: flex;
  column-gap: 1em;
  padding: 1rem 1rem 1.6rem 1rem;
  border-top: 2px dotted  var(--border-color);
}

.registration .faq-yoshin .faq .answer .contents .inner {
  padding-top: 0.8rem;
}

.registration .faq-yoshin .faq .answer .contents .inner :last-child {
  margin-bottom: 0;
}

.registration .faq-yoshin .faq .answer .contents .inner p {
  margin-bottom: 0.5em;
}

.registration .faq-yoshin .faq .answer .contents .inner dl {
  margin: 1em 0;
}

.registration .faq-yoshin .faq .answer .contents .inner dt {
  margin-bottom: 0.5em;
  padding-left: 1rem;
  border-left: 4px solid var(--color-blue-m);
  color: var(--color-blue-m);
}

.registration .faq-yoshin .faq .answer .contents .inner dd + dt {
  margin-top: 1em;
}

.registration .faq-yoshin .faq .faq-link {
  margin: 0;
  padding: 1.6rem 1.6rem 1.6rem 2em;
  border-top: 1px dotted  var(--border-color);
}

.registration .faq-yoshin .faq .faq-link a {
  color: var(--color-blue-m);
}

@media (max-width: 767px) {

  .registration .faq-yoshin {
    margin-top: 2.5em;
    padding: 3rem 0 1.6rem 0;
  }

  .registration .faq-yoshin .lead {
    text-align: left;
  }

}